.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    padding-left:15px;
    padding-right:15px;
    background-image:none;
    background-size:auto;
    background-color:transparent;
    padding-top:20px;
}
.page-content:hover {
    color: #161B75;
}
.post-content-inner {
    width:100%;
    height:100%;
}
.post-list {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
}
.row_163 {
    clear: both;
    min-height: 100px;
}
.row_511 {
    clear: both;
    min-height: 100px;
}
.page-column {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_739 {
    clear: both;
    min-height: 100px;
}
.row_786 {
    clear: both;
    min-height: 100px;
}
.row_787 {
    clear: both;
    min-height: 100px;
}
.row_788 {
    clear: both;
    min-height: 100px;
}
.page-row {
    margin-left: 0px;
    margin-right:0px;
    line-height:500%;
    background-image:url("../../../uploads/2016/07/carter-background-3.png");
}
@media only screen and (min-width : 768px) {
    .row_163 {
        clear: both;
        min-height: 100px;
    }
    .row_511 {
        clear: both;
        min-height: 100px;
    }
    .page-column {
        min-height: 300px;
        width: auto;
        margin-left:auto;
        margin-right:auto;
        padding:0px;
        background-image:none;
        background-size:auto;
    }
    .row_718 {
        clear: both;
        min-height: 100px;
    }
    .row_719 {
        clear: both;
        min-height: 100px;
    }
    .row_739 {
        clear: both;
        min-height: 100px;
    }
    .row_786 {
        clear: both;
        min-height: 100px;
    }
    .row_787 {
        clear: both;
        min-height: 17px;
    }
    .row_788 {
        clear: both;
        min-height: 100px;
    }
    .row_791 {
        clear: both;
        min-height: 100px;
    }
    .row_790 {
        clear: both;
        min-height: 100px;
    }
    .row_789 {
        clear: both;
        min-height: 100px;
    }
    .page-row {
        width: 100%;
        margin-left:0px;
        margin-right:0px;
    }
    .page-content {
        min-height: 750px;
        width: 90%;
        padding-left:20px;
        padding-right:20px;
        background-color:#ffffff;
    }
    .post-list {
        min-height: 700px;
        width: 100%;
    }
}
@media only screen and (min-width : 1024px) {
    .row_163 {
        clear: both;
        min-height: 22px;
    }
    .row_511 {
        clear: both;
        min-height: 100px;
    }
    .page-column {
        float: none;
        margin-left:auto;
        margin-right:auto;
        padding:0;
        background-image:url("../../uploads/2016/07/carter-back-4.png");
        background-size:auto;
    }
    .row_739 {
        clear: both;
        min-height: 100px;
    }
    .row_786 {
        clear: both;
        min-height: 17px;
    }
    .row_787 {
        clear: both;
        min-height: 17px;
    }
    .row_788 {
        clear: both;
        min-height: 100px;
    }
    .row_791 {
        clear: both;
        min-height: 100px;
    }
    .row_790 {
        clear: both;
        min-height: 100px;
    }
    .row_789 {
        clear: both;
        min-height: 100px;
    }
    .page-row {
        width: 100%;
        margin-left:0px;
        margin-right:0px;
        display:block;
    }
    .page-content {
        width: 80%;
        float:none;
        padding-left:20px;
        padding-right:20px;
        min-height:750px;
        margin-left:auto;
        text-align:left;
        max-width:1232px;
        background-color:#ffffff;
    }
    .row_718 {
        clear: both;
        min-height: 100px;
    }
    .row_719 {
        clear: both;
        min-height: 100px;
    }
}